@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap'); /* inter var font */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.3 ease-in-out;
}
html{
    scroll-behavior: smooth;
}
a{
    color: unset;
    text-decoration: none;
}
a:hover{
    color: unset;
}
/* utiltity start */
.fs10{
    font-size: 10px;
}
.fs11{
    font-size: 11px;
}
.fs12{
    font-size: 12px;
}
.fs13{
    font-size: 13px;
}
.fs14{
    font-size: 14px;
}
.fs15{
    font-size: 15px;
}
.fs16{
    font-size: 16px;
}
.fs17{
    font-size: 17px;
}
.fs18{
    font-size: 18px;
}
.cursor{
    cursor: pointer;
}
/* utiltity end */

/* Buyer navbar start*/
.buyer{
    background-color: #eeeded;
    height: 100vh;
}
.buyer .navbar{
    background-color: #1877F2;
}
.buyer .navbar ul li a{
    font-family: "Inter", sans-serif;
    color: #ffffff7a !important;
    font-weight: 600;
    font-size: 16px;
}
.buyer .navbar-brand img{
    width: 180px;
}
.buyer .navbar ul li a.activee{
    color: #fff !important;
    border-bottom: 3px solid #fff;
}
.buyer .navbar-nav .img-box{
    width: 48px;
    height: 48px;
    border: 2px solid white;
    border-radius: 100%;
}
.buyer .navbar-nav .img-box img{
    width: 100%;
    height: 100%;
}
.buyer .dropdown a.dropdown-toggle {
    color: white !important;
}
.buyer .dropdown .dropdown-menu a.dropdown-item{
    color: black !important;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin: 7px 0;
}
.buyer .dropdown-menu{
    border: none;
    box-shadow: 6px 10px 25px 0px #0000001f;
    padding: 10px 6px;
    min-width: unset;
    top: 120%;
}
/* Buyer navbar end*/


/* product start*/
.product{
    background: #eeeded;
}
.product .buyerName{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 32px;
}
.product .nav-pills .nav-link.active, .product .nav-pills .show>.nav-link {
    color: #000;
    background-color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    border-bottom: 2px solid #000;
    border-radius: unset;
    padding: 0;
    background: none;
}
.product .nav-pills.only .nav-link.active, .product .nav-pills.only .show>.nav-link {
    border-bottom: none;
}
.product .nav-pills .nav-link{
    font-size: 18px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
    border-radius: unset;
    padding: 0;
    color: #000000bb;
}
.product .nav-pills .nav-link .cate-img{
    width: 38px;
    height: 38px;
    border-radius: 100%;
}
.product .nav-pills .nav-link .cate-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.product .nav-pills .nav-link .right-arrow{
    background-color: white;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product .nav-pills .nav-link .right-arrow img{
    width: 19px;
}
.product .seller-online{
    position: relative;
}
.product .seller-online .online-dot{
    position: absolute;
    top: 0px;
    right: 0px;
    border: 2px solid white;
    width: 11px !important;
    height: 11px !important;
}
.product .Products .p-heading{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 30px;
}
.product .Products .order-heading img{
    width: 29px;
}
.product .Products .p-img{
    /* width: 270px; */
    height: 200px;
    position: relative;
}
.product .Products .card{
    border-radius: 8px;
}
.product .Products .p-img img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}
.product .Products .p-img img.heartIcon{
    position: absolute;
    top: 8px;
    width: 28px;
    height:28px;
    right: 8px;
    object-fit: contain;
    cursor: pointer;
}
.product .Products .card .price p{
   color: #787575;
   font-family: "Inter", sans-serif;
   font-weight: 500;
   font-size: 15px;
}
.product .Products .card .descr p{
   color: #A6A5A5;
   font-family: "Inter", sans-serif;
   font-weight: 400;
   font-size: 14px;
}

.Products .top .dropdown button{
    font-family: "Inter", sans-serif;
    border: none;
    box-shadow: 6px 10px 25px 0px #00000013;
    background: white;
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 18px;
}
.Products .top .dropdown button img{
    width: 17px;
}
.product .Products .timing small{
    color: #787575;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 11px;
}
.product .Products .card-body .btn-primary{
    padding: 10px 0;
    border-radius: 8px;
    font-family: "Inter", sans-serif;
    font-weight: 500;
}
/* product end*/


/* profile start*/
.profile{
    background: #eeeded;

}
.profile  .bg{
    background-color: white;
    border-radius: 6px;
}
.profile .added-address h5, .profile .added-card h5{
    font-family: "Inter", sans-serif;
    font-weight: 500;
}
.profile .prof{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 26px;
    display: inline-flex;
}
.profile .prof img{
    width: 30px;
}
.profile .profile-card{
    max-width: 400px;
    border-radius: 6px;
}
.profile .profile-card .pImg{
    width: 130px;
    height: 130px;
    border-radius: 100%;
}
.profile .profile-card .pImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile .profile-card .userName h5{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 500;
}
.profile .profile-card .userName p{
    color: #6C6969;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.profile .profile-card .userExtraD p{
    color: #787575;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.profile .profile-card .descri p{
    color: #4E4E4E;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
}
.profile .profile-card .descri .note{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 12px;
}
.profile .profile-card .edit-btn button{
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
}

.profile .added-address .address P{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.profile .added-address .add-new-btn, .profile .added-card .add-new-btn{
    display: flex;
    justify-content: center;
    align-items: center;
}
.profile .added-address .add-new-btn a, .profile .added-card .add-new-btn a{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    color: #716E6E;
}
.profile .added-address .add-new-btn img, .profile .added-card .add-new-btn img{
    width: 16px;
}
.profile .added-card .card-d h6{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}
.profile .added-card .card-d p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    color: #475467;
}
.profile .added-card .atm{
    border: 1px solid #E4E7EC;
    padding: 12px;
    border-radius: 12px;
}
.profile .added-card .atm {
    background-color: white;
}
.profile .added-card .atm.active{
    border: 2px solid #1877F2;
    background: #f9f5ff;
}
.profile .added-card .atm .atm-details .ending.active{
    color: #53389E;
}
.profile .added-card .atm .atm-details .expiry.active{
    color: #7F56D9;
}
.profile .added-card .atm .atm-details .default.active{
    color: #9E77ED;
}
.profile .added-card .atm .atm-details p{
    margin-bottom: 0px;
}
.profile .added-card .atm .atm-details .ending{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.profile .added-card .atm .atm-details .expiry{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.profile .added-card .atm .atm-details .default{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 14px;
}
.profile .added-card .atm .atm-details .default .edit{
     color: #6941C6;
}
.profile .added-card .bg .add-new-btn{
    border: 1px solid #E4E7EC;
    border-radius: 12px;
    padding: 10px 0;
}
.profile .id-card .edit-btn .btns button{
    border-radius: 8px;
    font-weight: 600;
}
.profile .id-card .edit-btn .btns .whbtn{
    background: white;
    border: 1px solid #D0D5DD;
    color: black;
}
.profile .id-card .userName h5{
    font-size: 18px;
    font-weight: 600;
}
.profile .id-card .userName p{
    font-size: 14px;
}
/* profile end*/



/*modal edit*/
.custom-edit .modal-header{
    border-bottom: 0px;
}
.custom-edit .modal-footer{
    border-top: 0px;
}
.custom-edit .modal-body h6, .custom-edit .modal-header .nor h6{
    font-size: 18px;
    font-weight: 600;
    color: #101828;
    font-family: "Inter", sans-serif;
}
.custom-edit .modal-body p, .custom-edit .modal-header .nor p{
    font-size: 14px;
    font-weight: 400;
    color: #475467;
    font-family: "Inter", sans-serif;
}
.custom-edit .modal-content{
    border-radius: 12px;
}
.custom-edit .modal-footer button{
    width: 100%;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    font-size: 13px;
    padding: 10px 0px;
    border-radius: 5px;
}
.custom-edit .modal-footer>* {
    margin: 0;
}
.custom-edit .modal-footer .no-btn {
    border: 1px solid #D0D5DD;
    color: #344054;
}
.custom-edit .modal-content{
    border: none;
}

.custom-edit .form-label{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    margin-bottom: 0.2rem;
}
.custom-edit .form-control{
    border: 2px solid #E8E8E8;
    border-radius: 11px;
    padding: 11px;
}
.custom-edit .form-control::placeholder{
    font-family: "Inter", sans-serif;
    font-size: 13px;
}
.custom-edit .modal-body .img{
    width: 52px;
    height: 52px;
}
.custom-edit .modal-body .img img{
    width: 100%;
    height:100%;
    object-fit: cover;
}

.custom-edit .modal-body .box .inner-item{
    border: 1px solid #E4E7EC;
    border-radius: 11px;
    padding: 10px 5px;
    font-family: "Inter", sans-serif;
}
.custom-edit .modal-body .box .inner-item .upload{
   color: #6941C6;
   font-weight: 500;
}
.custom-edit .modal-body .box .inner-item  .text p{
    font-size: 13px;
    margin-bottom: 4px;
}
 .custom-edit.auction-modal .modal-body .img,  .custom-edit.add-product-modal .modal-body .img{
    width: 85px;
    height: 85px;
 }
 .custom-edit button.login-using{
    width: 100%;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    font-size: 15px;
    padding: 10px 0px;
    border: 2px solid #E8E8E8;
    border-radius: 11px;
    color: #344054;
    display: flex;
    align-items: center;
    justify-content: center;
}
.custom-edit button.login-using img{
    width: 22px;
}
.product.error{
    position: relative;
    z-index: 2;
}
.product.error h3{
    font-family: "Inter", sans-serif;
}
.product.error button{
    font-size: 13px;
    font-family: "Inter", sans-serif;
    background-color: 1877F2;
    padding: 10px 25px;
    border-radius: 30px;
}
.product.error > img{
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: -1;
}

/*.cart and view bid start*/
.cart .cart-value, .cart .cart-item{
    border-radius: 8px;
}
.cart .cart-value, .cart .cart-item strong.str{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.cart .cart-value, .cart .cart-item a.view{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    color: #000;
    text-decoration: none;
}
.cart .cart-item .cart-small-img{
    padding: 8px;
    margin-bottom: 7px;
}
.cart .product-value .p-name h5{
    font-size: 20px;
    font-family: "Inter", sans-serif;
    font-weight: 600;
}
.cart .product-value .price p{
    font-size: 20px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}
.cart .product-value .p-descr p, .cart .product-value .p-quan p{
    font-size: 13px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}
.cart .product-value  p.form-label{
    font-size: 13px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    margin-bottom: 0.2rem;
}
.cart .product-value  .form-control.bonus{
    border: 2px solid #E8E8E8;
    border-radius: 8px;
    padding: 11px;
    padding-right: 80px;
}
.cart .product-value .p-quan .deep{
    font-weight: 600;
}
.cart .product-value .proceed-btn button{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    padding: 10px 0;
    border-radius: 8px;
    font-size: 14px;
}
.cart .product-value .apply-btn {
    position: relative;
}
.cart .product-value .bonus-input .apply-btn button{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    padding: 3px 15px;
    border: 1px solid rgb(17, 17, 17);
    background-color: transparent;
    border-radius: 8px;
    font-size: 12px;
    position: absolute;
    top: 12px;
    right: 8px;
}
.cart .current-bidder .box{
    border: 0.5px solid #B3ADAD;
    border-radius: 10px;
}
.cart .current-bidder .img{
    width: 45px;
    height: 45px;
}
.cart .current-bidder .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cart  .arrow img{
   width: 20px;
}
.cart .current-bidder .name h6, .cart .current-bidder .price p, .cart .current-bidder .num p{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.cart .seller-small-prf .pr-img{
    width: 65px;
    height: 65px;
}
.cart .seller-small-prf .pr-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cart .seller-small-prf .seller-info .name h4{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.cart .seller-small-prf .seller-info .name p{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #787575;
}
.cart .seller-small-prf .seller-info .seller p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.cart .seller-small-prf .seller-info .descrp p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
/*.cart end*/

/* cart increment decrement css start*/

  /* a:link, a:visited {
    transition: color 0.15s ease 0s, border-color 0.15s ease 0s, background-color 0.15s ease 0s;
  } */
  .quantity {
    display: flex;
    align-items: center;
    padding: 0;
  }
  .quantity__minus,
  .quantity__plus {
    display: block;
    width: 30px;
    height: 34px;
    margin: 0;
    background: #dee0ee;
    text-decoration: none;
    text-align: center;
    line-height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .quantity__minus:hover,
  .quantity__plus:hover {
    background: #1877F2;
    color: #fff !important;
  }
  .quantity__minus {
    border-radius: 3px 0 0 3px;
  }
  .quantity__plus {
    border-radius: 0 3px 3px 0;
  }
  .quantity__input {
    width: 57px;
    height: 34px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-top: 2px solid #dee0ee;
    border-bottom: 2px solid #dee0ee;
    border-left: 1px solid #dee0ee;
    border-right: 2px solid #dee0ee;
    background: #fff;
    color: #8184a1;
  }
  .quantity__minus:link,
  .quantity__plus:link {
    color: #8184a1;
  }
  .quantity__minus:visited,
  .quantity__plus:visited {
    color: #fff;
  }
/* cart increment decrement css end*/


/* track-order css start*/
.track-order .first .p-img{
    width: 160px;
    height: 160px;
}
.track-order .first .p-img img{
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.track-order .first .content h5{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 18px;
}
.track-order .first .content p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 13px;
}
.track-order .first .content p.price{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 13px;
}
.track-order .step-container span{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.track-order .step-container span.active{
    color: #0E6BF7;
}
/* ctrack-order css end*/

/* bidderList start */
.bidderList .about-product p{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 0;
}
.bidderList .about-product .img{
    width: 54px;
    height: 54px;
}
.bidderList .about-product .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bidderList .about-product {
    border-radius: 4px;
}
.bidderList .about-product .bidd .img {
    width: 45px;
    height: 45px;
}
/* bidderList end */

/* orders page start */
.orders .order-heading{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 26px;
    margin-bottom: 0px;
}
.orders .about-product .img {
    position: relative;
}
.orders .about-product .img img.icon{
    position: absolute;
    top: -7px;
    left: -6px;
    width: 23px;
    height: 23px;
}
.orders .Products .searchinput{
    position: relative;
}
.orders .Products .searchinput input{
    box-shadow: 6px 10px 25px 0px #0000001f;
    border: none;
    background: #f6f6f6;
    padding: 12px 70px;
    border-radius: 10px;
}
.orders .Products .searchinput input::placeholder{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.orders .Products .searchinput img{
    position: absolute;
    top: 11px;
    left: 23px;
}
 .Products .searchinput.se{
    position: relative;
 }
.Products .searchinput.se input{
    box-shadow: 6px 10px 25px 0px #0000001f;
    border: none;
    background: #f6f6f6;
    padding: 12px 70px;
    border-radius: 10px;
}
 .Products .searchinput.se input::placeholder{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
 .Products .searchinput.se img{
    position: absolute;
    top: 11px;
    left: 23px;
}
/* orders page end */

/* sellers page start */
.seller .p-content .descr p:nth-child(2){
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: black;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.seller .p-content .descr p:nth-child(2) .single-star{
    width: 18px;
}
.seller .p-content .descr p:nth-child(1){
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: black;
}
.seller .p-content .about-seller{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 11px;
    color: #4E4E4E;
}
.seller .p-content .about-seller span{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 9px;
    color: #25CE2C;
}

.seller .pro{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 26px;
    display: inline-flex;
}
.seller .pro img {
    width: 30px;
}
.seller .verified .icons img{
    width: 20px;
}
.seller .verified .veri img{
    width: 11px;
}
.seller .verified .veri span{
    font-size: 11px;
}
.seller .p-content .ag p{
    color: #A6A5A5 !important;
}

.seller .chat-header{
    /* border-bottom: 2px solid #eeeded; */
}
.seller .chat-header .userInfo .img, .seller .chat-body .userInfo .img{
    width: 40px;
    height: 40px;
    position: relative;
}
.seller .chat-header .userInfo .img .green-dot{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 11px;
    height: 11px;
    border: 2px solid white;
}
.seller .chat-header .userInfo .img img, .seller .chat-body .userInfo .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.seller .chat-header .userInfo .text p{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 0px;
}
.seller .chat-header .userInfo .text span{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 11px;
    margin-bottom: 0px;
    color: #747881;
}
.seller .header{
    border-bottom: 1px solid lightgray;
}
.seller .chat-header .cross{
    background: #615ef026;
    border-radius: 8px;
    cursor: pointer;
}
.seller .chat-header .cross img{
    width: 20px;

}
.seller .chat-body .userInfo .text p{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    background: #E9EAED;
    padding: 8px 16px;
    border-radius: 18px;
    margin-bottom: 5px;
    width: fit-content;
    border-bottom-left-radius: 0;
}
.seller .chat-body .userInfo .text small{
    color: #747881;
    font-size: 11px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}
.seller .chat-body .sender .text p{
    background: #E0F0FF;
    border-radius: 18px;
    border-bottom-right-radius: 0;
}
.seller .chat-body .sender .text .img-small img{
    width: 25px;
    height: 25px;
    object-fit: cover;
    border-radius: 100%;
}
.seller .chat-body .sender .mainn{
    background: #E0F0FF;
    border-radius: 18px;
    border-bottom-right-radius: 0;
    max-width: 300px;
    padding: 0 10px;
}
.seller .chat-body .sender .mainn .upper{
    background-color: white;
    padding: 7px;
    border-radius: 20px;
    border-bottom-left-radius: 0;
}
.seller .chat-body .sender .mainn .upper p{
    background-color: white;
}
.seller .chat-body .sender .mainn .upper img{
    width: 40px;
    height: 40px;
    object-fit: cover;
}
.seller .chat-footer .inpt{
    position: relative;
}
.seller .chat-footer .inpt input{
    border: 2px solid #E2E8F0;
    border-radius: 20px;
    padding: 10px 20px;
    padding-right: 50px;
}
.seller .chat-footer .inpt input::placeholder{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.seller .chat-footer .inpt img{
    position: absolute;
    top: 18px;
    right: 24px;
    cursor: pointer;
}
.chat-box .chat-body{
    height: 400px;
    overflow-y: scroll;
}
.chota{
    background: #E0F0FF;
    padding: 2px 8px;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    margin-bottom: 5px;
}

.seller .user{
    background: #DBDDE1;
}
.seller .user .img{
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.seller .user .img img{
    width: 100%;
    height: 100%;
}
.seller .user .name{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 16px;
}
.seller .user .short-msg{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 13px;
}
.seller .user .time span{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 13px;
}
.seller .user-main{
    height: 500px;
    overflow-y: auto;
}
.seller .search-user input{
    position: relative;
    border-radius: 20px;
    padding-left: 35px;
    border: 1px solid #DBDDE1;
}
.seller .search-user input::placeholder{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    color: #747881;
}
.seller .search-user img{
    position: absolute;
    top: 27px;
    left: 26px;
}
.profile .p-content .descr p:nth-child(1){
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: black;
}
.profile .p-content .descr p:nth-child(2) {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: black;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.profile .p-content .descr p:nth-child(2) .single-star {
    width: 18px;
}
.profile .p-content .price p {
    color: #787575;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 15px;
}
.profile .p-content .about-seller {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 11px;
    color: #4E4E4E;
}
/* sellers page end */

/* My product page */
.myproduct-heading {
    padding: 50px 0px;
    display: flex;
    justify-content: space-between;
}

.myproduct-heading button {
    font-family: "Inter", sans-serif;
    border: none;
    box-shadow: 6px 10px 25px 0px #00000013;
    background: white;
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 18px;
}

.action-btn button{
  background: none;
  border: none;
  outline: none !important;
}

.green-btn {
    background: #0df4242b;
    padding: 2px 35px;
    border-radius: 30px;
    outline: none !important;
    border: 2px solid #0DF424;
    font-weight: 600;
}
.pink-btn {
    background: #fa1b1b3d;
    border: 2px solid #FA1B1B;
    padding: 2px 35px;
    border-radius: 30px;
    outline: none !important;
    font-weight: 600;
}
.myproduct-heading .messages .added{
    background-color: #0dff1530;
    padding: 18px 40px;
    border-radius: 12px;
    border: 2px solid #0DF424;
}
.myproduct-heading .messages .added p{
    margin-bottom: 0;
    font-family: "Inter", sans-serif;
}
.myproduct-heading .messages .deleted{
    background-color: #fa1b1b30;
    padding: 18px 40px;
    border-radius: 12px;
    border: 2px solid #FA1B1B;
}
.myproduct-heading .messages .deleted p{
    margin-bottom: 0;
    font-family: "Inter", sans-serif;
}

/* My product page */


/* css for sidebar and navbar start*/
.b-nav{
    position: sticky;
    top: 0;
    background: #eeeded;
    z-index: 999;
}
.sidebar-link .item span.in{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #0000007d;
}
.sidebar-link .item span.active{
    color: #1877F2;
}
.border-left{
    border-left: 2px solid var(--primary) !important;
  }

  #open-sidebar i{
    font-size: 23px;
  }
  .sidebar{
    top: 0;
    left : 0;
    z-index : 100;
    overflow-y: auto;
    overflow-x: hidden;
    background: #eeeded;
  }

  .overlay{
    background-color: rgb(0 0 0 / 45%);
    z-index: 99;
  }
  .sidebar .dropdown-toggle::after{
    color: #7b7b7b;
  }
  .sidebar .dropdown .dropdown-toggle{
    display: flex;
    align-items: center
  }
  .sidebar .dropdown .dropdown-menu{
    box-shadow: unset;
  }

  /* sidebar for small screens */
  @media screen and (max-width: 767px){

    .sidebar{
      max-width: 18rem;
      transform : translateX(-100%);
      transition : transform 0.4s ease-out;
    }

    .sidebar.active{
      transform : translateX(0);
    }

  }
  /* css for sidebar and navbar end*/

  .cover{
    position: relative;
}
.cover .img{
    height: 100px !important;
    width: 100% !important;
}
.cover .img > img{
    width: 100%;
    border-radius: 8px;
    height: 100%;
    object-fit: cover;
}
.cover .roundImg{
    width: 85px;
    height: 85px;
    border-radius: 100%;
    position: absolute;
    bottom: -42px;
    left: 50%;
    transform: translateX(-50%);
    border: 3px solid white;
}
.cover .roundImg img.avtar{
    width: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.cover .pencil{
    background: white;
    position: absolute;
    top: 0;
    right: -4px;
    width: 25px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
}
.cover .roundImg .pencil img{
    width: 9px
}
.cover .coverPencil{
    background: white;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
}
.cover .coverPencil img{
    width: 13px !important;
    object-fit: contain !important;
}
.cover .roundImg .bestSeller{
    position: absolute;
    bottom: 0;
    right: 0;
}
.follow-btn{
    font-family: "Inter", sans-serif;
    font-size: 14px;
    color: #1877F2;

}
.follow-btn:hover{
    color: #1877F2;
}

.filter :is(button, button:active){
    font-family: "Inter", sans-serif;
    border: none;
    box-shadow: 6px 10px 25px 0px #00000013;
    background: white;
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 18px;
}
.profile-info {
    border-radius: 8px;
}
.profile-info .profile-img{
    width: 67px;
    height: 67px;
    border-radius: 100%;
}
.profile-info .profile-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile-info .p-info h6{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0;
}
.profile-info .p-info small{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #0000007b;
    margin-bottom: 0;
}
.profile-info .p-info .star{
    display: flex;
    align-items: center;
}
.profile-info .p-info .star img{
    width: 18px;
    margin-right: 8px;
}
.profile-info .add-ver p{
   color: #787575;
   font-family: "Inter", sans-serif;
   font-weight: 500;
}
.profile-info .desc p{
   color: #4E4E4E;
   font-family: "Inter", sans-serif;
   font-weight: 300;
   font-size: 12px;
}
.profile-info .last .btns button{
    border-radius: 10px;
    inline-size: none;
    font-family: "Inter", sans-serif;
    font-weight: 500;
}

.logoStringFinderBuyer{
    flex: 1;
    text-align: center;
    padding: 8px 0;
    margin-left: 10px;
}
.logoStringFinderBuyer img{
    width: 160px;
}
.allDelete{
      color: #787575;
   font-family: "Inter", sans-serif;
   font-weight: 500;
   cursor: pointer;
}




/* ============================================================================================ */

.drop-btn{
    outline: none !important;
    border: none;
    background: none;

}

 .new-menu {
    width: 400px !important;
    border: 2px solid #E1DFDF !important;
    padding: 20px 15px !important;
    margin-top: 57px !important;
    transform: none !important;
    left: -300px !important;
}

@media screen and (max-width: 576px) {
    .new-menu {
        width: 330px !important;
        max-width: 400px !important;
        left: -206px !important;
    }
    .logoStringFinderBuyer img{
        width: 108px;
    }
}

.new-menu h5 {
    font-size: 18px;
}

.notification-box {
    border: 2px solid #E1DFDF !important;
    border-radius: 10px;
    margin-bottom: 20px;
    cursor: pointer;
}

.notification-box ul {
    display: flex;
    list-style-type: none;
    padding: 10px;
    margin: 0;
}

.notification-box ul li p {
    padding-left: 15px;
    margin-bottom: 0px;
}

.bell-img{
    width: 30px;
    padding-top: 20px;
}

.Clear {
    display: flex;
    justify-content: end;
}
.notiScroll{
    max-height: 400px;
    overflow-y: auto;
}

.no-btn-new{
    padding: 10px 30px !important;
    width: fit-content !important;
}

.Sharemodal{
    display: flex;
    list-style-type: none;
    padding-left: 0px;
}

.share-logo{
    margin-right: 20px;
}

.share-logo p {
    padding-top: 10px;
    text-align: center;
}

.url-ber {
    background: #e9e9e9;
    width: 100%;
    padding: 5px;
    font-size: 14px;
    border-radius: 10px;
}

.copy-btn {
    border-radius: 8px;
}

.sprtBtn{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 5px;
}

/* timline */
.timeline .below .options{
   cursor: pointer;
   padding: 5px;
}
.timeline .below .options span{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    color: #787575;
}
.timeline .below .options :is(img, i){
    width: 18px;
}
.timeline .postedBy{
    font-size: 10px;
    font-weight: 500;
    font-family: "Inter", sans-serif;
}
.timeline .card .p-img{
    height: 300px;
}

/*customStyleTable*/
.customStyleTable table{
    border-spacing: 0 1rem;
    border-collapse: separate;
}
.customStyleTable thead{
    background-color: white;
}
.customStyleTable thead th, .customStyleTable tbody td{
    padding: 20px;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 0;
}
.about-product thead th, .about-product tbody td{
    vertical-align: middle;
}
.customStyleTable tbody tr{
    background-color: white;
}
.customStyleTable .imgVideo{
    width: 100px;
    height: 100px;
}
.customStyleTable .imgVideo :is(img, video, iframe){
    width: 100%;
    object-fit: cover;
}
.whitebtn{
    font-family: "Inter", sans-serif;
    border: none;
    box-shadow: 6px 10px 25px 0px #00000013;
    background: white;
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 18px;
}

/* seller overview css start*/
.custom-chart-css{
    height: 400px;
}
.overview .over.card{
    border: none;
}
.overview .over h6{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 12px;
}
.overview .over h5{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .custom-chart-css{
        height: auto;
    }
}
/* seller overview css end*/


/* dropdown sidebar css*/

.select-container {
    position: relative;
    margin: 0 auto;
}

.select-container .select {
    position: relative;
}

.select-container .select::after {
    position: absolute;
    content: "";
    width: 9px;
    height: 9px;
    top: 50%;
    right: 15px;
    transform: translateY(-50%) rotate(45deg);
    border-bottom: 2px solid #959595;
    border-right: 2px solid #959595;
    cursor: pointer;
    transition: border-color 0.4s;
}

.select-container.active .select::after {
    border: none;
    border-left: 2px solid #959595;
    border-top: 2px solid #959595;
}
.select-container .select input {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    background: none;
    outline: none;
    border: none;
    font-size: 1.4rem;
    color: white;
    cursor: pointer;
}
.select-container .option-container {
    position: relative;
    background: rgb(237 237 237);
    max-height: 0;
    overflow: auto;
    transition: max-height 0.4s ease-in-out; /* Apply transition effect on max-height */
}

.select-container.active .option-container {
    max-height: 166px; /* Set a large enough max-height when active */
}

.select-container .option-container::-webkit-scrollbar {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    width: 5px;
    height: 5px;
}

.select-container .option-container::-webkit-scrollbar-thumb {
    background: #e7e7e7;
}

.select-container .option-container .option {
    position: relative;
    height: 45px;
    border-top: 1px solid rgb(222, 222, 222);
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: 0.2s;
}

.select-container .option-container .option.selected {
    background: rgba(0, 0, 0, 0.5);
    pointer-events: none;
}

.select-container .option-container .option:hover {
    background: rgb(198 198 198 / 73%);
    padding-left: 9px;
}

.select-container .option-container .option label {
    font-size: 1.1rem;
    color: white;
    cursor: pointer;
}

.select-container .option-container .option .item{
    padding: 4px 8px;
}
.select-container .option-container .option .item img{
    width: 14px;
}
.select-container .option-container .option .item span{
    font-size: 12px;
}
/* dropdown sidebar css*/
